/* CSS Document */

/* IMAGES */


/* Toutes */
a img { /* liens */
	border: none;
}
/* CONTENU SITE */
img.mail {
	padding: 5px 5px 5px 16px;
	width: 50px;
	height: 34px;
	vertical-align: middle;
}
img.travaux {
	margin: 50px 0 0 55px;
	width: 854px;
	height: 520px;
}
img.banpt {
	padding-right: 10px;
	width: 88px;
	height: 30px;
}
img.point_interro {
	padding-right: 6px;
	width: 20px;
	height: 20px;
	vertical-align: bottom;
}
img.lien {
	padding: 0 6px 0 15px;
	width: 8px;
	height: 8px;
}
img.menus {
	margin: 0 5px 2px 0;
	width: 16px;
	height: 16px;
	vertical-align: middle;
}
img.pays { /* Drapeaux de pays - parutions */
	margin: 0 7px 0 0;
	width: 20px;
	height: 14px;
	vertical-align: middle;
}
img.payschap { /* Drapeaux de pays - chapitres */
	margin: 0 7px 2px 0;
	width: 15px;
	height: 10px;
	vertical-align: middle;
}
img.dolby {
	float: right;
	margin : 15px 0 0 20px;
	height: 27px;
}
img.console {
	float: right;
	margin : 15px 0 0 10px;
	height: 50px;
}
img.mature {
	float: right;
	margin : 15px 0 0 10px;
	height: 67px;
}
img.loupe {
	clear: right;
	float: right;
	margin: -13px 5px 0 0 ;
	width: 60px;
	height: 20px;
}
img.loupegrd {
	margin-right: 3px;
	width: 20px;
	height: 20px;
	vertical-align: middle;
}

/* COPYRIGHT */
img.cc { /* Droits réservés */
	width: 99px;
	height: 33px;
}
img.copyliens {
	width: 115px;
	height: auto;
	border: 0px solid;
	vertical-align: text-bottom;
}
img.alsa { /* Credits */
	width: 125px;
	height: 50px;
	border: 1px solid;
}
img.openweb { /* Credits */
	width: 110px;
	height: 35px;
	border: 1px solid;
}
img.pompage { /* Credits */
	width: 100px;
	height: 25px;
	border: 1px solid;
}
/* INDEX */
img.google {
	width: 16px;
	height: 16px;
	vertical-align: bottom;
}
img.rss {
	float: right;
	width: 36px;
	height: 17px;
}
img.video {
	margin: 7px 0;
}
img.wikifr {
	margin: 1px;
	width: 158px;
	height: 42px;
}
img.wikien {
	margin: 1px;
	width: 188px;
	height: 42px;
}
img.banniere {
	margin: 1px;
	width: 88px;
	height: 31px;
	border: none;
}
img.banniere_ref {
	margin: 1px;
	width: 80px;
	height: 15px;
	border: none;
}
/* FOOTER */
img.copyright {
	padding-top: 5px;
	width: 80px;
	height: 15px;
}
/* ARTICLES */
img.divdroite { /* Intros */
	float: right;
	margin: 10px 10px 10px 20px;
	width: 158px;
	height: 200px;
	border: 1px solid #797979;
}
/* L'équipe */ 
.staff {
	float: left;
	margin: 0 10px 10px 0;
	width: 100px;
	height: 100px;	
	border: 1px solid #797979
}
/* Article auteur */
img.miura1 { /* Auteur portrait */
	float: right;
	margin: 0 0 15px 20px;
	width: 158px;
	height: 200px;
	border: 1px solid #797979
}
img.miura2 { /* Auteur multiple */
	float: right;
	margin: 5px 0 0px 15px;
	width: 250px;
	height: auto;
	border: 1px solid #797979
}
img.miuracouv {
	float: right;
	margin: 25px 0 10px 20px;
	width: 120px;
	height: 180px;
	border: 1px solid #797979
}
img.miurainterview {
	margin: 5px 32px;
	width: 400px;
	height: 110px;
	border: 1px solid #797979
}
/* Articles manga */
img.screenmanga { /* Galerie pages manga */
	margin: 5px 7px;
	width: 100px;
	height: 155px;
	border: 1px solid #797979;
}
img.couvertures { /* Couvertures du manga */
	float: right;
	margin: 15px 5px 10px 20px;
	width: 150px;
	height: 230px;
	border: 1px solid #797979
}
img.couvertures_table { /*Couverture des parutions par pays */
	width: 110px;
	height: 155px;
	border: 1px solid #797979;
}
img.couvertures_chap { /*Couverture de la liste des chapitres */
	width: 110px;
	height: 155px;
	border: 1px solid #797979;
}
/* Article  personnages*/
img.persospt {
	float: left;
	margin: 0 15px 20px 0;
	width: 100px;
	height: 100px;
}
img.persosgrd {
	float: right;
	margin: 10px 0 10px 20px;
	width: 150px;
	height: auto;
	border: 1px solid #797979
}
/* Dossiers */
img.chronoguts {
	margin-right: 15px;
	vertical-align: text-top;
	width: 80px;
	height: 80px;
	border: 1px solid #797979;
}
img.dosinfl { /* Dossier infkluences générales */
	margin: 0 15px 0 0;
	width: auto;
	height: 200px;
	border: 1px solid #797979;
}
img.dosmid01 { /* Dossier Midland */
	float: right;
	margin: 5px 0 0 10px;
	width: 140px;
	height: 142px;
	border: 1px solid #797979;
}
img.dosmid02 {
	float: left;
	margin: 0 15px 20px 0;
	width: 140px;
	height: 204px;
	border: 1px solid #797979;
}
img.doslieux01 { /* Dossier lieux */
	float: left;
	margin-right: 10px;
	width: 250px;
	height: auto;
	border: 1px solid #797979;
}
img.doslieux02 { /* Dossier lieux */
	float: left;
	margin: 0 15px 20px 0;
	width: auto;
	height: 220px;
	border: 1px solid #797979;
}
img.dosarme { /* Dossiers armes et armées */
	border: 1px solid #797979;
}
img.dosarme_2 {
	border-top: 1px solid #797979;
	border-bottom: 1px solid #797979;
	border-right: none;
	border-left: none;
}
img.dosarme_3d {
	border-top: 1px solid #797979;
	border-bottom: 1px solid #797979;
	border-right: none;
	border-left: 1px solid #797979;
}
img.dosarme_3g {
	border-top: 1px solid #797979;
	border-bottom: 1px solid #797979;
	border-right: 1px solid #797979;
	border-left: none;
}
img.dosarme_haut {
	margin-right: 5px;
	border: 1px solid #797979;
}
img.dosbeherit { 
	float: left;
	margin-right: 10px;
	width: 120px;
	height: 120px;
}
img.dosmarque { 
	float: left;
	margin-right: 15px;
	width: 180px;
	height: 250px;
}
img.dosmonstres { 
	float: left;
	margin-right: 10px;
	border: 1px solid #797979;
}
img.dosgod { /* Dossier Midland */
	float: left;
	margin: 5px 10px 0 0;
	width: auto;
	height: 120px;
	border: 1px solid #797979;
}
img.pucksd { /*Couverture des parutions par pays */
	width: 100px;
	height: 100px;
	border: 1px solid #797979;
}
/* Articles animé */
img.screenanime { /* Galerie pages manga */
	margin: 5px 7px;
	width: 170px;
	height: 127px;
	border: 1px solid #797979;
}
img.screenfilm { /* Galerie pages manga */
	margin: 5px 7px;
	width: 218px;
	height: 123px;
	border: 1px solid #797979;
}
img.couvdvd {
	width: 140px;
	height: 200px;
	border: 1px solid #797979;
}
img.couvertureslarge { /* Couvertures disques */
	float: right;
	margin: 15px 5px 10px 20px;
	width: 170px;
	height: 230px;
	border: 1px solid #797979
}
/* OST */
img.cdost { 
	float: right;
	margin: 15px 5px 10px 20px;
	width: 164px;
	height: 300px;
	border: 1px solid #797979
}
/* GOODIES */
img.couverturesbook { /* Couvertures art book */
	float: right;
	margin: 15px 5px 10px 20px;
	width: 150px;
	height: 200px;
	border: 1px solid #797979
}
img.couverturesbookmini_dr { /* Couvertures art book */
	float: right;
	margin: 0 5px 70px 5px;
	width: 75px;
	height: 75px;
	border: 1px solid #797979
}
img.couverturesbookmini_ga { /* Couvertures art book */
	float: right;
	margin: 0 0 70px 25px;
	width: 75px;
	height: 75px;
	border: 1px solid #797979
}
img.couverturespaysage { /* Couvertures animé et goodies */
	float: right;
	margin: 15px 5px 10px 20px;
	width: 200px;
	height: 150px;
	border: 1px solid #797979
}
img.statuestitresaof {
	padding: 0 5px 5px 0;
	width: 58px;
	height: 58px;
}
img.statuestitres {
	padding: 0 5px 5px 0;
	width:auto;
	height: 30px;
}
img.figurines { 
	float: right;
	margin: 0 0 10px 20px; 
	width: auto;
	height: 190px;
	border: 1px solid #797979;
}
img.couvertures_card { /*Couverture des packs de cartes */
	width: 110px;
	height: 200px;
	border: 1px solid #797979;
}
img.cartes {
	margin: 0 17px;
	width: 150px;
	height: 210px;
	border: 1px solid #797979;
}
img.carteexemple {
	float: left;
	margin: 0 50px;
	width: 291px;
	height: 400px;
}
img.cartedetail {
	float: left;
	margin: 0 50px;
}
img.cartesdemo {
	float: right;
	margin: 0 0 10px 20px;
	width: 150px;
	height: 210px;
	border: 1px solid #797979;
}
img.couverturesgame { /* Couvertures dreamcast */
	width: 180px;
	height: 180px;
	border: 1px solid #797979
}
img.gamepsexemple {
	float: right;
	margin-left: 20px;
	width: 420px;
	height: 458px;
}
img.bannieresliensext {
	float: right;
	height: 31px;
	border: 1px solid #797979
}